aboutsummaryrefslogtreecommitdiff
path: root/test-suite/tools
diff options
context:
space:
mode:
authorJason Gross2018-10-02 16:14:20 -0400
committerVincent Laporte2019-04-02 11:55:51 +0000
commitb1162463d577baf450c3f33ab880e7d9afe21148 (patch)
treed85438c47e85ebda6cbccab94daf5d312c502e44 /test-suite/tools
parent974dc811fe30a762235b68fb3c0ac5c3eeca45b9 (diff)
Remove -compat 8.7
This removes various compatibility notations. Closes #8374 This commit was mostly created by running `./dev/tools/update-compat.py --release`. There's a bit of manual spacing adjustment around all of the removed compatibility notations, and some test-suite updates were done manually. The update to CHANGES.md was manual.
Diffstat (limited to 'test-suite/tools')
-rwxr-xr-xtest-suite/tools/update-compat/run.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/test-suite/tools/update-compat/run.sh b/test-suite/tools/update-compat/run.sh
index 61273c4f37..7ff5571ffb 100755
--- a/test-suite/tools/update-compat/run.sh
+++ b/test-suite/tools/update-compat/run.sh
@@ -6,4 +6,4 @@ SCRIPT_DIR="$( cd "$( dirname "${BASH_SOURCE[0]}" )" >/dev/null && pwd )"
# we assume that the script lives in test-suite/tools/update-compat/,
# and that update-compat.py lives in dev/tools/
cd "${SCRIPT_DIR}/../../.."
-dev/tools/update-compat.py --assert-unchanged --master || exit $?
+dev/tools/update-compat.py --assert-unchanged --release || exit $?